body {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; text-align: center;  margin: 0; padding: 0px; background: #808080; direction: rtl;   } 

td {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; color: black; vertical-align: top; text-align: right;}
td A:link, td A:visited, td A:active { color: #4682B4; font-weight: normal; text-decoration: none;}
td A:hover { color: Navy; text-decoration: underline; }

h1 { font-size: 18px; font-weight: bold; text-decoration: none;  color: red;  margin: 5px 0 10px 20px; }
h2 { font-size: 16px; font-weight: bold; text-decoration: none;  color: #4682B4;  margin: 5px 0px 10px 0px; }
h3 { font-size: 15px; font-weight: bold; text-decoration: none;  color: maroon;  margin: 15px 0 0 0; border-right: 5px solid orange; padding-right: 5px; }
h4 { font-size: 19px; font-weight: bold; text-decoration: none;  color: gray;  border-right: 10px solid gray; border-left: 300px solid gray; padding-right: 20px; border-top: 1px solid silver; border-bottom: 1px solid silver; }

input {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; color: black; border: 1px solid gray;}
select {background: #e7e7e7; font-size: 10px; color: #565656; FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px solid #DCDCDC; }
option {border: 0px;}
textarea { FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px; }

p {margin-top: 0px; margin-bottom: 10px; text-align: justify;}
ul { list-style: square; margin-top: 0px; margin-right: 0px; }
li { margin-right: 20px; text-align: justify; }

.nav { background: url(/images/button.gif) no-repeat; height: 26px; width: 141px; padding-top: 3px; text-align: center; }
.nav  A:link, .nav A:visited, .nav A:active { color: white; font-weight: bold; text-decoration: none;}
.nav  A:hover { color: orange; }

.footer { background: url(/images/footer.jpg) no-repeat; color: white; height: 40px; text-align: center; padding-top: 14px; }